Subject: GA-DIGEST V1 #477
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST             Sunday, May 20 2001             Volume 01 : Number 477

----------------------------------------------------------------------

Date: Sat, 19 May 2001 16:19:13 -0500
From: Bruce James <[email-masked]>
Subject: Re: [ga] Re:  Ballot

This is a multi-part message in MIME format.

- ------=_NextPart_000_0007_01C0E07F.71B241F0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

You have some valid points. Do you have a beginning for a draft charter?

/Bruce

  ----- Original Message -----
  From: William S. Lovell
  To: Bruce James ; [email-masked]
  Cc: GA ; Nilda Vany Martinez Grajales
  Sent: May 19, 2001 16:10
  Subject: Re: [ga] Re: Ballot

  Correct me if I'm wrong on this, but I don't think that what the Board
does
  or is to do is "recognize a group" -- or at least I hope that is not the
case.
  That starts a cat fight, with this group battling that one for the big
prize,
  during which time the Board can just lay back. I think it is (or ought to
  be) a step-by-step process, the first and really significant step being a
  resolution to the effect that "there will indeed be an Individuals
Constituency
  (by whatever name)."  Qualifications and acceptance ("recognition") are
steps
  appropriate to the accreditation of registrars, but are not appropriate
here.
  In order to bring an IC about, I have previously argued that since the
Board
  (rightly) has to have assurance that such a constituency really exists,
and also
  has the smarts to self-organize and then operate, the "marketing" of those
  propositions really ought to include providing a draft charter.  But not a
  bunch of them -- if the Board had the inclination to put off the formation
  of an IC forever, a better strategy to do so could hardly be conceived.
  I would prefer to see a single charter, put together not as some kind of
  finished work by this clique or that, but rather one that had been arrived
  at through the "tumult" of  this list so as to arrive at some result on
which
  some kind of consensus had been reached, very likely through our polls
  (and a whole lot of interchange first, with proposed amendments pouring in
  and getting accepted or tossed throughout the course of the discussion,
and
  not just after the Chair has already announced the vote as seems now to be
  occurring).

  It was a "lack of consensus," you may recall, that those 11,000 trademark
  attorneys hauled out in their opposition to the forming of an IC, and
there
  would hardly seem to be a better way to create such an impression than by
  using a system that pitted this group against that for supremacy.

  The existence of an involved constituency could hardly be proven better
  than by what I have suggested, the proof of capability would be there in
  that draft charter for all eyes to see, and the next step, actually to
establish
  the IC out of that charter (or something close thereto), would be
practically
  self executing if the Board were open to the proposition at all.

  Bill Lovell

  Bruce James wrote:

    Thank you for this. I was not sure what the requirements were from the
BoD.
    /Bruce

    ----- Original Message -----
    From: "Nilda Vany Martinez Grajales" <[email-masked]>
    To: "GA" <[email-masked]>
    Sent: May 19, 2001 09:54
    Subject: Re: [ga] Re: Ballot

    Hi Ken:

    We have being discussed for sometime about what the By-Laws says and the
    interpretation that everyone gives to them.

    Some says that a constituency has to be self organized first (with
    charter, etc) in order to
    be created, I say based on from what I read in the By-Laws that a
    constituency
    first is created, then self-organized with charter,etc (by one or
    different groups) and then ICANN Board recognizes the group they think
    will represent better the constituency.

    However, at the end, I haven't heard anyone from the ICANN Board and/or
    ICANN Board staff stating or clarifying things.

    Should the NC request a clarification on the Board about this issue
maybe?

    Best Regards
    Vany
    :-)

    On Sat, 19 May 2001, Ken Stubbs wrote:

    > bruce
    >
    > maybe i am wrong here, but i believe that the board requires a set of
    > by-laws from the proposing constituancy...
    >
    > that is what i am referring to and what i was asking to see..
    >
    > ken stubbs
    >
    > ----- Original Message -----
    > From: "Bruce James" <[email-masked]>
    > To: "Danny Younger" <[email-masked]>; "Ken Stubbs"
    > <[email-masked]>
    > Cc: "GA" <[email-masked]>
    > Sent: Saturday, May 19, 2001 2:34 PM
    > Subject: Re: [ga] Re: Ballot
    >
    >
    > > Ken:
    > >
    > >     I think your answer is here:
    > >
    > >
http://www.icann.org/general/archive-bylaws/bylaws-10mar00.htm#VI-B-3c
    > >
    > >
    > > ARTICLE VI-B: THE DOMAIN NAME SUPPORTING ORGANIZATION
    > >
    > > Section 3. THE CONSTITUENCIES
    > >
    > > (d) Any group of individuals or entities may petition the Board for
    > > recognition as a new or separate Constituency. Any such petition
will be
    > > posted for public comment pursuant to Article III, Section 3. The
Board
    > may
    > > create new Constituencies in response to such a petition, or on its
own
    > > motion, if it determines that such action would serve the purposes
of
    the
    > > Corporation. In the event the Board is considering acting on its own
    > motion
    > > it shall post a detailed explanation of why such action is necessary
or
    > > desirable, set a reasonable time for public comment, and not make a
    final
    > > decision on whether to create such new Constituency until after
    reviewing
    > > all comments received. Whenever the Board posts a petition or
    > recommendation
    > > for a new Constituency for public comment, it will notify the names
    > council
    > > and will consider any response to that notification prior to taking
    > action.
    > >
    > >
    > > /Bruce
    > >
    > >
    > > ----- Original Message -----
    > > From: "Ken Stubbs" <[email-masked]>
    > > To: "Bruce James" <[email-masked]>
    > > Sent: May 19, 2001 12:04
    > > Subject: Re: [ga] Re: Ballot
    > >
    > >
    > > question ?
    > >
    > > are you proposing an individual constituancy with the same bylaws
    proposed
    > > in 1999 by joop or are you proposing a new individual constituancy
with
    > > different by-laws.. ?
    > >
    > > i believe the last proposal & related by-laws were rejected by the
board
    > in
    > > 1999
    > >
    > > ken stubbs
    > > ----- Original Message -----
    > > From: "Bruce James" <[email-masked]>
    > > To: "GA" <[email-masked]>; "Ken Stubbs" <[email-masked]>
    > > Sent: Saturday, May 19, 2001 11:42 AM
    > > Subject: Re: [ga] Re: Ballot
    > >
    > >
    > > > Sure Ken, please look at this Icann site:
    > > >
    > > > http://www.icann.org/dnso/additionalpage.htm
    > > >
    > > > Regards,
    > > > /Bruce
    > > >
    > > > ----- Original Message -----
    > > > From: "Ken Stubbs" <[email-masked]>
    > > > To: "Bruce James" <[email-masked]>
    > > > Sent: May 19, 2001 08:49
    > > > Subject: Re: [ga] Re: Ballot
    > > >
    > > >
    > > > pleas provide me with a link to the proposed by-laws for the
proposed
    > > > constituancy
    > > >
    > > > thank you
    > > >
    > > > ken stubbs
    > > > ----- Original Message -----
    > > > From: "Bruce James" <[email-masked]>
    > > > To: "babybows.com" <[email-masked]>; <[email-masked]>
    > > > Sent: Saturday, May 19, 2001 8:56 AM
    > > > Subject: Re: [ga] Re: Ballot
    > > >
    > > >
    > > > > I would suggest that we leave out:  ****or the "approval in
    principle"
    > > > ****
    > > > >
    > > > > Now it reads:
    > > > >
    > > > > The General Assembly of the DNSO resolves to express its support
for
    > the
    > > > > immediate acknowledgement of an Individuals' Constituency by the
    ICANN
    > > > Board
    > > > > in accordance with its Bylaws.  The General Assembly of the DNSO
    > > > recommends
    > > > > to the ICANN Board that it place the creation of such an
    Individuals'
    > > > > Constituency (DNSO-IC) on its agenda for a decision at the
Stockholm
    > > > plenary
    > > > > session.
    > > > >
    > > > > /Bruce
    > > > >
    > > > >
    > > > >
    > > > > The motion put forward by Joop Teernstra has been worded as a
    ballot:
    > > > >
    > > > >
    > > > > The General Assembly of the DNSO resolves to express its support
for
    > the
    > > > > immediate acknowledgement of an Individuals' Constituency by the
    ICANN
    > > > Board
    > > > > in accordance with its Bylaws.  The General Assembly of the DNSO
    > > > recommends
    > > > > to the ICANN Board that it place either the creation of such an
    > > > Individuals'
    > > > > Constituency or the "approval in principle" on its agenda for a
    > decision
    > > > at
    > > > > the Stockholm plenary session.
    > > > >
    > > > > Agree/Disagree
    > > > >
    > > > >
    > > > >
    > > > >
    > > > >
    > > > > --
    > > > > This message was passed to you via the [email-masked] list.
    > > > > Send mail to [email-masked] to unsubscribe
    > > > > ("unsubscribe ga-full" in the body of the message).
    > > > > Archives at http://www.dnso.org/archives.html
    > > > >
    > > > >
    > > > >
    > > > > --
    > > > > This message was passed to you via the [email-masked] list.
    > > > > Send mail to [email-masked] to unsubscribe
    > > > > ("unsubscribe ga" in the body of the message).
    > > > > Archives at http://www.dnso.org/archives.html
    > > > >
    > > >
    > > >
    > > >
    > > >
    > >
    > >
    > >
    > > --
    > > This message was passed to you via the [email-masked] list.
    > > Send mail to [email-masked] to unsubscribe
    > > ("unsubscribe ga" in the body of the message).
    > > Archives at http://www.dnso.org/archives.html
    > >
    > >
    >
    > --
    > This message was passed to you via the [email-masked] list.
    > Send mail to [email-masked] to unsubscribe
    > ("unsubscribe ga" in the body of the message).
    > Archives at http://www.dnso.org/archives.html
    >

    --
    Nilda Vany Martinez Grajales
    IT Specialist
    Sustainable Development Networking Programme/Panama
    Tel: (507) 230-4011 ext 213
    Fax: (507) 230-3455
    e-mail: [email-masked]
    http://www.sdnp.org.pa

    --
    This message was passed to you via the [email-masked] list.
    Send mail to [email-masked] to unsubscribe
    ("unsubscribe ga-full" in the body of the message).
    Archives at http://www.dnso.org/archives.html

    --
    This message was passed to you via the [email-masked] list.
    Send mail to [email-masked] to unsubscribe
    ("unsubscribe ga" in the body of the message).
    Archives at http://www.dnso.org/archives.html

- ------=_NextPart_000_0007_01C0E07F.71B241F0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2462.0" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT size=3D2><STRONG>You have some valid points. Do you have a =
beginning=20
for a draft charter?</STRONG></FONT></DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV><STRONG><FONT size=3D2>/Bruce</FONT></STRONG></DIV>
<DIV><STRONG><FONT size=3D2></FONT></STRONG>&nbsp;</DIV>
<DIV>&nbsp;</DIV>
<DIV>&nbsp;</DIV>
<BLOCKQUOTE dir=3Dltr=20
style=3D"PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; =
BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">
  <DIV style=3D"FONT: 10pt arial">----- Original Message ----- </DIV>
  <DIV=20
  style=3D"BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: =
black"><B>From:</B>=20
  <A title=[email-masked] href=3D"mailto:[email-masked]">William =
S.=20
  Lovell</A> </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>To:</B> <A title=[email-masked]=20
  href=3D"mailto:[email-masked]">Bruce James</A> ; <A =
title=[email-masked]=20
  href=3D"mailto:[email-masked]">[email-masked]</A> </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Cc:</B> <A title=[email-masked]=20
  href=3D"mailto:[email-masked]">GA</A> ; <A title=[email-masked]=20
  href=3D"mailto:[email-masked]">Nilda Vany Martinez Grajales</A> =
</DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Sent:</B> May 19, 2001 16:10</DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Subject:</B> Re: [ga] Re: =
Ballot</DIV>
  <DIV><BR></DIV>&nbsp; <BR>Correct me if I'm wrong on this, but I don't =
think=20
  that what the Board does <BR>or is to do is "recognize a group" -- or =
at least=20
  I hope that is not the case. <BR>That starts a cat fight, with this =
group=20
  battling that one for the big prize, <BR>during which time the Board =
can just=20
  lay back. I think it is (or ought to <BR>be) a step-by-step process, =
the first=20
  and really significant step being a <BR>resolution to the effect that =
"there=20
  will indeed <I>be </I>an Individuals Constituency <BR>(by whatever=20
  name)."&nbsp; Qualifications and acceptance ("recognition") are steps=20
  <BR>appropriate to the accreditation of registrars, but are not =
appropriate=20
  here.=20
  <P>In order to bring an IC about, I have previously argued that since =
the=20
  Board <BR>(rightly) has to have assurance that such a constituency =
really=20
  exists, and also <BR>has the smarts to self-organize and then operate, =
the=20
  "marketing" of those <BR>propositions really ought to include =
providing a=20
  draft charter.&nbsp; But <I>not</I> a <BR>bunch of them -- if the =
Board had=20
  the inclination to put off the formation <BR>of an IC forever, a =
better=20
  strategy to do so could hardly be conceived. <BR>I would prefer to see =
a=20
  single charter, put together not as some kind of <BR>finished work by =
this=20
  clique or that, but rather one that had been arrived <BR>at through =
the=20
  "tumult" of&nbsp; this list so as to arrive at some result on which =
<BR>some=20
  kind of consensus had been reached, very likely through our polls =
<BR>(and a=20
  whole <I>lot</I> of interchange first, with proposed amendments =
pouring in=20
  <BR>and getting accepted or tossed<I> throughout </I>the course of the =

  discussion, and <BR><I>not</I> just after the Chair has already =
announced the=20
  vote as seems now to be <BR>occurring).=20
  <P>It was a "lack of consensus," you may recall, that those 11,000 =
trademark=20
  <BR>attorneys hauled out in their opposition to the forming of an IC, =
and=20
  there <BR>would hardly seem to be a better way to create such an =
impression=20
  than by <BR>using a system that pitted this group against that for =
supremacy.=20
  <P>The existence of an involved constituency could hardly be proven =
better=20
  <BR>than by what I have suggested, the proof of capability would be =
there in=20
  <BR>that draft charter for all eyes to see, and the next step, =
actually to=20
  establish <BR>the IC out of that charter (or something close thereto), =
would=20
  be practically <BR>self executing if the Board were open to the =
proposition at=20
  all.=20
  <P>Bill Lovell=20
  <P>Bruce James wrote:=20
  <BLOCKQUOTE TYPE=3D"CITE">Thank you for this. I was not sure what the=20
    requirements were from the BoD.=20
    <P>/Bruce=20
    <P>----- Original Message ----- <BR>From: "Nilda Vany Martinez =
Grajales"=20
    &lt;[email-masked]&gt; <BR>To: "GA" &lt;[email-masked]&gt; <BR>Sent: =
May 19,=20
    2001 09:54 <BR>Subject: Re: [ga] Re: Ballot=20
    <P>Hi Ken:=20
    <P>We have being discussed for sometime about what the By-Laws says =
and the=20
    <BR>interpretation that everyone gives to them.=20
    <P>Some says that a constituency has to be self organized first =
(with=20
    <BR>charter, etc) in order to <BR>be created, I say based on from =
what I=20
    read in the By-Laws that a <BR>constituency <BR>first is created, =
then=20
    self-organized with charter,etc (by one or <BR>different groups) and =
then=20
    ICANN Board recognizes the group they think <BR>will represent =
better the=20
    constituency.=20
    <P>However, at the end, I haven't heard anyone from the ICANN Board =
and/or=20
    <BR>ICANN Board staff stating or clarifying things.=20
    <P>Should the NC request a clarification on the Board about this =
issue=20
    maybe?=20
    <P>Best Regards <BR>Vany <BR>:-)=20
    <P>On Sat, 19 May 2001, Ken Stubbs wrote:=20
    <P>&gt; bruce <BR>&gt; <BR>&gt; maybe i am wrong here, but i believe =
that=20
    the board requires a set of <BR>&gt; by-laws from the proposing=20
    constituancy... <BR>&gt; <BR>&gt; that is what i am referring to and =
what i=20
    was asking to see.. <BR>&gt; <BR>&gt; ken stubbs <BR>&gt; <BR>&gt; =
- -----=20
    Original Message ----- <BR>&gt; From: "Bruce James" =
&lt;[email-masked]&gt;=20
    <BR>&gt; To: "Danny Younger" &lt;[email-masked]&gt;; "Ken =
Stubbs"=20
    <BR>&gt; &lt;[email-masked]&gt; <BR>&gt; Cc: "GA" =
&lt;[email-masked]&gt;=20
    <BR>&gt; Sent: Saturday, May 19, 2001 2:34 PM <BR>&gt; Subject: Re: =
[ga] Re:=20
    Ballot <BR>&gt; <BR>&gt; <BR>&gt; &gt; Ken: <BR>&gt; &gt; <BR>&gt;=20
    &gt;&nbsp;&nbsp;&nbsp;&nbsp; I think your answer is here: <BR>&gt; =
&gt;=20
    <BR>&gt; &gt; <A=20
    =
href=3D"http://www.icann.org/general/archive-bylaws/bylaws-10mar00.htm#VI=
- -B-3c">http://www.icann.org/general/archive-bylaws/bylaws-10mar00.htm#VI-=
B-3c</A>=20
    <BR>&gt; &gt; <BR>&gt; &gt; <BR>&gt; &gt; ARTICLE VI-B: THE DOMAIN =
NAME=20
    SUPPORTING ORGANIZATION <BR>&gt; &gt; <BR>&gt; &gt; Section 3. THE=20
    CONSTITUENCIES <BR>&gt; &gt; <BR>&gt; &gt; (d) Any group of =
individuals or=20
    entities may petition the Board for <BR>&gt; &gt; recognition as a =
new or=20
    separate Constituency. Any such petition will be <BR>&gt; &gt; =
posted for=20
    public comment pursuant to Article III, Section 3. The Board =
<BR>&gt; may=20
    <BR>&gt; &gt; create new Constituencies in response to such a =
petition, or=20
    on its own <BR>&gt; &gt; motion, if it determines that such action =
would=20
    serve the purposes of <BR>the <BR>&gt; &gt; Corporation. In the =
event the=20
    Board is considering acting on its own <BR>&gt; motion <BR>&gt; &gt; =
it=20
    shall post a detailed explanation of why such action is necessary or =

    <BR>&gt; &gt; desirable, set a reasonable time for public comment, =
and not=20
    make a <BR>final <BR>&gt; &gt; decision on whether to create such =
new=20
    Constituency until after <BR>reviewing <BR>&gt; &gt; all comments =
received.=20
    Whenever the Board posts a petition or <BR>&gt; recommendation =
<BR>&gt; &gt;=20
    for a new Constituency for public comment, it will notify the names =
<BR>&gt;=20
    council <BR>&gt; &gt; and will consider any response to that =
notification=20
    prior to taking <BR>&gt; action. <BR>&gt; &gt; <BR>&gt; &gt; =
<BR>&gt; &gt;=20
    /Bruce <BR>&gt; &gt; <BR>&gt; &gt; <BR>&gt; &gt; ----- Original =
Message=20
    ----- <BR>&gt; &gt; From: "Ken Stubbs" &lt;[email-masked]&gt; =
<BR>&gt;=20
    &gt; To: "Bruce James" &lt;[email-masked]&gt; <BR>&gt; &gt; Sent: =
May 19,=20
    2001 12:04 <BR>&gt; &gt; Subject: Re: [ga] Re: Ballot <BR>&gt; &gt; =
<BR>&gt;=20
    &gt; <BR>&gt; &gt; question ? <BR>&gt; &gt; <BR>&gt; &gt; are you =
proposing=20
    an individual constituancy with the same bylaws <BR>proposed =
<BR>&gt; &gt;=20
    in 1999 by joop or are you proposing a new individual constituancy =
with=20
    <BR>&gt; &gt; different by-laws.. ? <BR>&gt; &gt; <BR>&gt; &gt; i =
believe=20
    the last proposal &amp; related by-laws were rejected by the board =
<BR>&gt;=20
    in <BR>&gt; &gt; 1999 <BR>&gt; &gt; <BR>&gt; &gt; ken stubbs =
<BR>&gt; &gt;=20
    ----- Original Message ----- <BR>&gt; &gt; From: "Bruce James"=20
    &lt;[email-masked]&gt; <BR>&gt; &gt; To: "GA" &lt;[email-masked]&gt;; =
"Ken=20
    Stubbs" &lt;[email-masked]&gt; <BR>&gt; &gt; Sent: Saturday, =
May 19,=20
    2001 11:42 AM <BR>&gt; &gt; Subject: Re: [ga] Re: Ballot <BR>&gt; =
&gt;=20
    <BR>&gt; &gt; <BR>&gt; &gt; &gt; Sure Ken, please look at this Icann =
site:=20
    <BR>&gt; &gt; &gt; <BR>&gt; &gt; &gt; <A=20
    =
href=3D"http://www.icann.org/dnso/additionalpage.htm">http://www.icann.or=
g/dnso/additionalpage.htm</A>=20
    <BR>&gt; &gt; &gt; <BR>&gt; &gt; &gt; Regards, <BR>&gt; &gt; &gt; =
/Bruce=20
    <BR>&gt; &gt; &gt; <BR>&gt; &gt; &gt; ----- Original Message ----- =
<BR>&gt;=20
    &gt; &gt; From: "Ken Stubbs" &lt;[email-masked]&gt; <BR>&gt; =
&gt; &gt;=20
    To: "Bruce James" &lt;[email-masked]&gt; <BR>&gt; &gt; &gt; Sent: =
May 19,=20
    2001 08:49 <BR>&gt; &gt; &gt; Subject: Re: [ga] Re: Ballot <BR>&gt; =
&gt;=20
    &gt; <BR>&gt; &gt; &gt; <BR>&gt; &gt; &gt; pleas provide me with a =
link to=20
    the proposed by-laws for the proposed <BR>&gt; &gt; &gt; =
constituancy=20
    <BR>&gt; &gt; &gt; <BR>&gt; &gt; &gt; thank you <BR>&gt; &gt; &gt; =
<BR>&gt;=20
    &gt; &gt; ken stubbs <BR>&gt; &gt; &gt; ----- Original Message ----- =

    <BR>&gt; &gt; &gt; From: "Bruce James" &lt;[email-masked]&gt; =
<BR>&gt; &gt;=20
    &gt; To: "babybows.com" &lt;[email-masked]&gt;; =
&lt;[email-masked]&gt;=20
    <BR>&gt; &gt; &gt; Sent: Saturday, May 19, 2001 8:56 AM <BR>&gt; =
&gt; &gt;=20
    Subject: Re: [ga] Re: Ballot <BR>&gt; &gt; &gt; <BR>&gt; &gt; &gt; =
<BR>&gt;=20
    &gt; &gt; &gt; I would suggest that we leave out:&nbsp; ****or the =
"approval=20
    in <BR>principle" <BR>&gt; &gt; &gt; **** <BR>&gt; &gt; &gt; &gt; =
<BR>&gt;=20
    &gt; &gt; &gt; Now it reads: <BR>&gt; &gt; &gt; &gt; <BR>&gt; &gt; =
&gt; &gt;=20
    The General Assembly of the DNSO resolves to express its support for =

    <BR>&gt; the <BR>&gt; &gt; &gt; &gt; immediate acknowledgement of an =

    Individuals' Constituency by the <BR>ICANN <BR>&gt; &gt; &gt; Board =
<BR>&gt;=20
    &gt; &gt; &gt; in accordance with its Bylaws.&nbsp; The General =
Assembly of=20
    the DNSO <BR>&gt; &gt; &gt; recommends <BR>&gt; &gt; &gt; &gt; to =
the ICANN=20
    Board that it place the creation of such an <BR>Individuals' =
<BR>&gt; &gt;=20
    &gt; &gt; Constituency (DNSO-IC) on its agenda for a decision at the =

    Stockholm <BR>&gt; &gt; &gt; plenary <BR>&gt; &gt; &gt; &gt; =
session.=20
    <BR>&gt; &gt; &gt; &gt; <BR>&gt; &gt; &gt; &gt; /Bruce <BR>&gt; &gt; =
&gt;=20
    &gt; <BR>&gt; &gt; &gt; &gt; <BR>&gt; &gt; &gt; &gt; <BR>&gt; &gt; =
&gt; &gt;=20
    The motion put forward by Joop Teernstra has been worded as a =
<BR>ballot:=20
    <BR>&gt; &gt; &gt; &gt; <BR>&gt; &gt; &gt; &gt; <BR>&gt; &gt; &gt; =
&gt; The=20
    General Assembly of the DNSO resolves to express its support for =
<BR>&gt;=20
    the <BR>&gt; &gt; &gt; &gt; immediate acknowledgement of an =
Individuals'=20
    Constituency by the <BR>ICANN <BR>&gt; &gt; &gt; Board <BR>&gt; &gt; =
&gt;=20
    &gt; in accordance with its Bylaws.&nbsp; The General Assembly of =
the DNSO=20
    <BR>&gt; &gt; &gt; recommends <BR>&gt; &gt; &gt; &gt; to the ICANN =
Board=20
    that it place either the creation of such an <BR>&gt; &gt; &gt; =
Individuals'=20
    <BR>&gt; &gt; &gt; &gt; Constituency or the "approval in principle" =
on its=20
    agenda for a <BR>&gt; decision <BR>&gt; &gt; &gt; at <BR>&gt; &gt; =
&gt; &gt;=20
    the Stockholm plenary session. <BR>&gt; &gt; &gt; &gt; <BR>&gt; &gt; =
&gt;=20
    &gt; Agree/Disagree <BR>&gt; &gt; &gt; &gt; <BR>&gt; &gt; &gt; &gt; =
<BR>&gt;=20
    &gt; &gt; &gt; <BR>&gt; &gt; &gt; &gt; <BR>&gt; &gt; &gt; &gt; =
<BR>&gt; &gt;=20
    &gt; &gt; -- <BR>&gt; &gt; &gt; &gt; This message was passed to you =
via the=20
    [email-masked] list. <BR>&gt; &gt; &gt; &gt; Send mail to=20
    [email-masked] to unsubscribe <BR>&gt; &gt; &gt; &gt; =
("unsubscribe=20
    ga-full" in the body of the message). <BR>&gt; &gt; &gt; &gt; =
Archives at <A=20
    =
href=3D"http://www.dnso.org/archives.html">http://www.dnso.org/archives.h=
tml</A>=20
    <BR>&gt; &gt; &gt; &gt; <BR>&gt; &gt; &gt; &gt; <BR>&gt; &gt; &gt; =
&gt;=20
    <BR>&gt; &gt; &gt; &gt; -- <BR>&gt; &gt; &gt; &gt; This message was =
passed=20
    to you via the [email-masked] list. <BR>&gt; &gt; &gt; &gt; Send mail =
to=20
    [email-masked] to unsubscribe <BR>&gt; &gt; &gt; &gt; =
("unsubscribe ga"=20
    in the body of the message). <BR>&gt; &gt; &gt; &gt; Archives at <A=20
    =
href=3D"http://www.dnso.org/archives.html">http://www.dnso.org/archives.h=
tml</A>=20
    <BR>&gt; &gt; &gt; &gt; <BR>&gt; &gt; &gt; <BR>&gt; &gt; &gt; =
<BR>&gt; &gt;=20
    &gt; <BR>&gt; &gt; &gt; <BR>&gt; &gt; <BR>&gt; &gt; <BR>&gt; &gt; =
<BR>&gt;=20
    &gt; -- <BR>&gt; &gt; This message was passed to you via the =
[email-masked]=20
    list. <BR>&gt; &gt; Send mail to [email-masked] to unsubscribe =
<BR>&gt;=20
    &gt; ("unsubscribe ga" in the body of the message). <BR>&gt; &gt; =
Archives=20
    at <A=20
    =
href=3D"http://www.dnso.org/archives.html">http://www.dnso.org/archives.h=
tml</A>=20
    <BR>&gt; &gt; <BR>&gt; &gt; <BR>&gt; <BR>&gt; -- <BR>&gt; This =
message was=20
    passed to you via the [email-masked] list. <BR>&gt; Send mail to=20
    [email-masked] to unsubscribe <BR>&gt; ("unsubscribe ga" in the =
body of=20
    the message). <BR>&gt; Archives at <A=20
    =
href=3D"http://www.dnso.org/archives.html">http://www.dnso.org/archives.h=
tml</A>=20
    <BR>&gt;=20
    <P>-- <BR>Nilda Vany Martinez Grajales <BR>IT Specialist =
<BR>Sustainable=20
    Development Networking Programme/Panama <BR>Tel: (507) 230-4011 ext =
213=20
    <BR>Fax: (507) 230-3455 <BR>e-mail: [email-masked] <BR><A=20
    href=3D"http://www.sdnp.org.pa">http://www.sdnp.org.pa</A>=20
    <P>-- <BR>This message was passed to you via the [email-masked] =
list.=20
    <BR>Send mail to [email-masked] to unsubscribe <BR>("unsubscribe =

    ga-full" in the body of the message). <BR>Archives at <A=20
    =
href=3D"http://www.dnso.org/archives.html">http://www.dnso.org/archives.h=
tml</A>=20

    <P>-- <BR>This message was passed to you via the [email-masked] list. =
<BR>Send=20
    mail to [email-masked] to unsubscribe <BR>("unsubscribe ga" in =
the body=20
    of the message). <BR>Archives at <A=20
    =
href=3D"http://www.dnso.org/archives.html">http://www.dnso.org/archives.h=
tml</A></P></BLOCKQUOTE></BLOCKQUOTE></BODY></HTML>

- ------=_NextPart_000_0007_01C0E07F.71B241F0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 19 May 2001 19:04:01 -0500
From: "John Palmer" <[email-masked]>
Subject: [ga] [MESSAGE FROM THE TLDA SECRETARY] The Top Level Domain Association is Now Accepting Membership Applications

This is a multi-part message in MIME format.

- ------=_NextPart_000_002C_01C0E096.773BD520
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

At  00:00Hrs UTC on Sunday May 20, 2001, The Top-Level Domain =
Association  began accepting applications for membership.

All those interested in becoming a TLDA member, please see =
http://www.tlda.org

The Top Level Domain Association Inc. is a trade association of Internet =
Top Level Domain (TLD) holders. This organization represents the =
interests of TLD Holders and will seek to foster cooperation among TLD =
holders to advance the cause of building a stable namespace. All TLD =
holders are welcome to become members of the TLDA.

John Palmer
TLDA Secretary

- ------=_NextPart_000_002C_01C0E096.773BD520
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META content=3D"text/html; charset=3Diso-8859-1" =
http-equiv=3DContent-Type>
<META content=3D"MSHTML 5.00.2919.6307" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT face=3DArial size=3D2>
<DIV><FONT face=3DArial size=3D3>At &nbsp;00:00Hrs UTC on Sunday May 20, =
2001, The=20
Top-Level Domain Association&nbsp; began accepting applications for=20
membership.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial><FONT size=3D3>All those interested in becoming =
a TLDA=20
member, please see </FONT><A href=3D"http://www.tlda.org"><FONT=20
size=3D3>http://www.tlda.org</FONT></A></FONT></DIV>
<DIV>&nbsp;</DIV><FONT face=3DArial>
<P align=3Dleft><SMALL><FONT face=3DArial><FONT size=3D3>The Top Level =
Domain=20
Association Inc. is a trade association of Internet Top Level Domain =
(TLD)=20
holders. This organization represents the interests of TLD Holders and =
will seek=20
to foster cooperation among TLD holders to advance the cause of building =
a=20
stable namespace. All TLD holders are welcome to become members of the=20
TLDA.<BR></FONT></FONT></SMALL></P>
<P align=3Dleft><SMALL><FONT face=3DArial><FONT size=3D2>John =
Palmer<BR>TLDA=20
Secretary</FONT></FONT></SMALL></P>
<P align=3Dleft><SMALL><FONT=20
face=3DArial>&nbsp;</P></FONT></SMALL></FONT></FONT></DIV></BODY></HTML>

- ------=_NextPart_000_002C_01C0E096.773BD520--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 19 May 2001 20:08:09 -0400
From: "L Gallegos" <[email-masked]>
Subject: Re: [ga] VeriSign May Ditch Domain Deal

On 19 May 2001, at 13:31, William S. Lovell wrote:

> 
> 
> Roeland Meyer wrote:
> 
> > > From: William S. Lovell [mailto:[email-masked]]
> > > Sent: Saturday, May 19, 2001 10:21 AM
> >
> > > One of these is the "one-stop-shopping" mentality.  "If it is
> > > known that
> > > Company X is going to be the registry for your domain name, why go
> > > elsewhere for anything?"
> >
> > I confess, this is exactly why MHSC domains are still with NSI. My last
> > experience was rather pleasant, I paid the tariff and they performed the
> > service.
> 
> So if registrar X ran its own registry, as I discuss below, then at least
> that one-stop-shopping mentality would lie with all such registrars, rather
> than being monopolized by Verisign -- the Verisign/ICANN agreement is and
> will continue to be anti-competitive.
> 
> > > Another is the recent Verisign/ICANN
> > > agreement -- the whole thing has been publicized so much that whole
> > > world will get the sense that "Verisign is where the action is," and
> > > "if I want something I'd better go to them."
> >
> > It might get investors to buy into their stock offering more.
> 
> Pretty good, Roeland! Verisign stock (whatever their symbol is)
> skyrocketed! Don't we all realize that the investing public, and
> particularly the high level investors, can recognize a monopoly
> when they see one and hence know where the profits will be?
> 
> > But, I really
> > wonder if it is doing anything to their (already huge) market-share.
> > Remember, they [still] have 100% of COM/NET/ORG and they have an
> > excellent channel market distribution system. Discussions about market
> > share, between channel-market partners (registrars), are not constructive
> > or germaine.
> >
> > BTW, new TLDs that sub-contract with the NSI registry are also
> > non-competitive. This is mere window-dressing, like the registrar system.
> > What the Internet needs are multiple registries, of all sizes.
> 
> So here's where the ignorance of this feller right here writing this thing
> (and he has more than enough to go around, let me assure you!) comes to the
> fore.  As I said, I started out in "one registry, one registrar," etc.
> mode. My pea brain has accepted and indeed embraced the multiple registrar
> concept. But I'm stuck on how there can really be multiple registries.
> Wouldn't that be an information logistics problem? Would each registrar run
> its own registry and that's it, with no interconnection and no central data
> base (as I'm told the WHOISs are now done)? If there were a relationship
> such that Registrar A only handles one TLD, and Registrar B handles another
> one, the fact that the same character string xxx were put to the left of
> the dot by both would present no problem, e.g., one of them would be
> xxx.net and the other xxx.org -- no collision.  But that's not the case. 
> What if two registrars sign up xxx.com and enter them into their own
> registry and the two registrars never talk to each other or to some central
> point about what they have done?

Thata would be the same as having duplicate registries - a collision.  No 
can do.
> 
> I understand the term "root level" to mean one central registry where all
> data from all registrars are entered -- I've understood that that registry
> is in fact set up on the "A" server sitting deep in the innards of NSI --
> it was and remains the registry. If other registrars set up their own
> registries for what they do, those would not be "root level" registries,
> but something else. But would they not have to keep updating the root
> registry in order for the whole system not to crash? Maybe I don't even
> know what a registry is, huh? To learn stuff, you gotta ask questions (a
> poor takeoff on Yogi Berra), and I'm asking.
> 
> > The new TLDs
> > were supposed to do this, but the ICANN didn't make this distinction in
> > the process, last November. IMHO, it should have.
> >
> > Maybe, what the ICANN needs is to define what a root level registry is,
> > how it operates, and what the policies are, first?
> 
> Yeah! And then tell me! :-)
> 
> > I hate to appear to be
> > pounding the same drum here. But, had this been in place before November,
> > we might have a better defense for 1) the selection that were made, 2)
> > the selection process itself, and 3) a clearer road to implementation of
> > the [ICANN] business objectives. Such suggestions were made
> > <http://www.dnso.net/mhsc-tld.htm>, but ICANN seems to prefer stumbling
> > about in the dark.
> 
> I'll ditto that.  ICANN goes off half cocked all the time, even though it
> has at hand a bunch of SOs that in fact have the expertise to keep ICANN on
> track. It does not use that expertise for at least one simple reason: the
> background of its high echelon is all multi-B corporate, "we on the Board
> do what we think best and to hell with the stockholders," without fully
> grasping (and may never grasp) the concept that ICANN is not for-profit
> (the only kind the Board knows) but public interest, and it is required to
> act in that public interest.  That means first listening to the public, and
> I refer there to policy type things. (The difference is, a business
> corporate director can often say, "no ignorant twit out there is going to
> tell me how to run this company," and having been at stockholder's meetings
> and heard what some such ignorant twits can come up with, I can report that
> such an attitude is not without justification; but on the other hand, such
> an attitude within a public interest corporation is precluded by
> definition.) But it is equally important in a case like this where the "lab
> bench expertise" actually required to do the job does not lie within the
> upper executive levels (whatever might have been there in the past as to
> certain people seems to have dwindled away, the way things are going -- no
> more proof of that proposition is needed than what we are looking at right
> now), but rather lays amidst  all us GA peons.
> 
> On that subject, you can surely take it that I do not count myself as one
> who has any of that particular expertise! Those who do have such expertise
> have the same
> 
> kind of duty here, methinks, as does the Board and so one: the experts have
> to lead the ignorant such as myself to understand the issues on which
> decisions have to be made, if this whole thing is to work, and I must say
> that numbers of you have done precisely that, either right out in public on
> the list or privately, and for that you sure have my thanks!
> 
> Good show, Roeland!
> 
> Bill Lovell
> 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 20 May 2001 10:30:53 +1000
From: "Dassa" <[email-masked]>
Subject: [ga] Conflicts of Interest

Hello

It is noted that Patrick Corliss has made a declaration regarding conflicts
of interests to the newly formed Top Level Domain Association as evidenced
at: http://www.tlda.org/official/corliss_conflict.html

Would it not be right and proper for any person holding an official
capacity within the GA to also make declarations regarding conflicts of
interests here?

I do not mean to imply any improper behaviour but do consider notifying all
GA members of outside affliations that may have a bearing on their
positions within the GA, a good idea.

Darryl (Dassa) Lynch.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #477
************************